Subject: Ticket Assigned - Need assemble
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:08:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need assemble mareena                    Bot:  Hi again! Bot:  Please enter your name Customer:  mareena Bot:  Hi Mareena ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:08 AM, 09th May                     mareena                    Hi just brought a juniors rocker and bassinet 5 in 1 It doesn't have any user manual I need assistance for installation I have just chated before.. Delivered  8th May, 5:20 pm But not recevied any prope
 r answer regarding any assistance on user manual or installation assistance           11:08 AM, 09th May                   Mohamed                   Hi Mareena, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           11:08 AM, 09th May                     mareena                    Order  no 9569392684           11:10 AM, 09th May                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:11 AM, 09th May                     mareena                    Hi just brought a juniors rocker and bassinet 5 in 1    It doesn't have any user manual. I need assistance for installation .I have before,But not recevied any proper answer regarding any assistance on user manual or installation assistance           11:12 AM, 09th May                   Mohamed                   We will send to the concerned team to check and update you regards via the email:  [email-masked]         
   11:17 AM, 09th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4331872